<div class="relative overflow-x-auto shadow-md sm:rounded-lg">
  <table class="w-full text-sm text-left text-gray-500 dark:text-gray-400">
    <thead class="text-xs text-gray-700 uppercase bg-gray-50 dark:bg-gray-700 dark:text-gray-400">
      <tr>
        <th scope="col" class="px-6 py-3"> ID </th>
        <th scope="col" class="px-6 py-3"> username </th>
        <th scope="col" class="px-6 py-3"> password </th>
        <th scope="col" class="px-6 py-3"> email </th>
        <th scope="col" class="px-6 py-3">
          <span class="sr-only">Edit</span>
        </th>
      </tr>
    </thead>
    <tbody>
      <% ejsParameter.user_games.forEach(function(user){ %>
      <tr class="bg-white border-b dark:bg-gray-800 dark:border-gray-700">
        <th scope="row" class="px-6 py-4 font-medium text-gray-900 dark:text-white whitespace-nowrap"><%= user.id %></th>
        <td class="px-6 py-4"><%= user.username %></td>
        <td class="px-6 py-4"><%= user.password %></td>
        <td class="px-6 py-4"><%= user.email %></td>
        <td class="px-6 py-4 text-right">
          <a href="/users/<%= user.id %>" class="font-medium text-blue-600 dark:text-blue-500 hover:underline">View</a>
          <a href="#" class="edit-btn font-medium text-blue-600 dark:text-blue-500 hover:underline">Edit</a>
          <a href="#" class="delete-btn font-medium text-blue-600 dark:text-blue-500 hover:underline">Delete</a>
        </td>
      </tr>
      <% }); %>
      <% if(ejsParameter.user_games.length <= 0){ %>
      <tr class="bg-white border-b dark:bg-gray-800 dark:border-gray-700">
        <td class="px-6 py-4" colspan="5">
          <div class="text-center text-gray-500 dark:text-gray-400">
            No user found.
          </div>
        </td>
      </tr>
      <% }; %>
    </tbody>
  </table>
</div>
